#header {
	margin-top: 9px; // 20px;
	position: relative;
	z-index: 999
}
/* блок с логотипом */
#header .header_left {
	width: 310px;
	float: left;
	padding-top: 4px;
}
#header .header_left img {
	width: 273px;
}
#header .header_left img:hover {
	// width: 275px;
}

/* блок с телефоном и виджетом корзины */
#header .header_right {
	float: right;
	text-align: right;
	position: relative;
	height: 86px;
	/* width: 326px; // 475px; // 461px; // 506px */
}
/* РУССКАЯ И АНГЛИЙСКАЯ ВЕРСИИ */
.language {
	width: 40px;
	display: inline-block;
	float: right;
	text-align: right;
	margin-left: 0px;
	// margin-top: -5px;
	margin-top: 1px;
}
.language a {
	color: #007c42;
	text-decoration: none;
	padding: 1px 5px;
	margin: 0 0 0px 6px;
	float: left
}
.language a:hover {
	text-decoration: underline;
	/*
	font-size:15px;
	*/
}
.language a.active {
	background: #007c42;
	color: #fff;
	border-radius: 4px;
	
}
/* ВХОД В ЛИЧНЫЙ КАБИНЕТ не используется hidden*/
/*
.right .enter {
	background: url('/static/_pic/misc/sprite.png') -160px -16px no-repeat;
	padding-left: 18px;
	position: absolute;
	left: 35px;
	top: 15px
}
.right .enter a {
	font-size: 14px;
	text-decoration: none;
	border-bottom: 1px dashed #007c42
}
*/
/* ПЕРЕХОД В КОРЗИНУ, ВИДЖЕТ КОРЗИНЫ */
.person_cart {
	/*
	// background: #fdfdfd url('/static/_pic/misc/personal_bg.png') repeat-x;
	width: 142px; // 168px; // 180px;
	height: 39px;
	float: left;
	text-align: left;
	// color: #384A36; // #007c42;
	// border-left: 1px solid #dfdfdf;
	padding: 5px 0 5px 10px;
	font-size: 14px;
	margin-right: -40px;
	position: absolute;
	left: 0;
	*/
	float: left;
	margin: 9px 0 0 21px;
	/* padding-left:7px; */
	color: #384A36;
}
/*
.person_bag {
	/* width: 134px; * /
	float: left;
	margin: 9px 0 0 14px;
	padding-left:7px;
	color: #384A36;
}*/
.person_cart.empty .count {
	background: url('/static/_pic/misc/empty-basket-icon.png') right no-repeat;
	padding-right: 20px;
	float: left
}
.pers_link_block {
	/* width: 30%; */
	/* float: left; */
}

a.person_link {
	color: #384A36;
}

.person_cart .close {
	position: absolute;
	background: url('/static/_pic/misc/close.png') no-repeat;
	display: block;
	width: 17px;
	height: 17px;
	top: -8px;
	left: -8px
}
#personal_exit {
    margin-top: 31px;
    margin-left: 349px;
    position: absolute;
	padding:0;
}
#header #personal_exit a.person_link {
	margin: 3px 0 0 0;
	background: none;
	font-weight: bold;
}
/*
.right .person_block,
.right .person_block a {
	color: #384A36; // #007c42;
}
*/
/* нет empty depreacated */
/*
.right .person_block {
	color: #007c42
}
.right .person_block.empty {
	color: #999
}
*/
.header_right .person_cart .corner {
	display: block;
	position: absolute;
	right: -34px;
	top: 0;
	// background: url('/static/_pic/misc/sprite.png?1') -52px -110px no-repeat;
	width: 34px;
	height: 49px
}
#header .person_acc {
	margin: 0;
	// color: #384A36; // ;#007c42;
	display: block;
	text-decoration: none; /* Убираем подчеркивание */
	background: url('/img/ico_personal_acc_20.png') left no-repeat;
	padding-left: 25px;	
	height: 20px;
}
#header .person_name {
	margin: 0 0 4px 0;
	// color: #384A36; // ;#007c42;
	display: block;
	text-decoration: none; /* Убираем подчеркивание */
	background: url('/img/ico_personal_bag_20.png') left no-repeat;
	padding-left: 25px;	
	height: 20px;
}
#header .person_link span {
	border-bottom: 1px dashed #cecece; /* Добавляем свою линию */ 
}
#header .person_link span:hover {
    border-bottom: 1px dashed #303030;// #007c42; /* Добавляем свою линию */ 
	color: #007c42;
}

#basket_detail .count {
	padding-right: 20px;
	float: left;
	background: url('/static/_pic/misc/basket-icon.png') right no-repeat;
	// background: url('/static/_pic/misc/sprite.png?1') -83px -155px no-repeat;	
}
#basket_detail .sum {
	float: right;
	margin-right: 3px;
	margin-top: 1px;
	font-size: 15px;
}
#basket_count {
	text-decoration: none;
	margin-left: 0;	
	font-size: 16px;
}
#basket_detail {
	/*
	margin-top: 7px; // 10px;
	width: 155px;
	*/
	width: 155px;
	margin-top: 31px;
	margin-left: 444px;
	position: absolute;
	
}

#img_block {
	position: absolute;
    top: 65px;
    right: 313px;

}

/* КАРТИНКА С КОРЗИНОЙ */
.pers_account_block {
	float:left;
	/*
	старый
	margin-left:20px;
	margin-top:-8px;
	*/
	margin-left: 40px; /* 41px; // 30px; */
	margin-top: 9px; /* // -1px; */
}
.pers_account_block a {
	z-index: 99999999;	
}
/* shop_logo - нет в коде deprecated ? */
#header .header_left#shop_logo {
	width: 144px;
	text-align: center
}
/*
#header .shoplogo img.logo {
	position: absolute;
	width: 70px; // 66px;
}
*/
/*
#header .left#shop_logo img {
	margin-top: -8px;
	margin-bottom: 17px;
}
*/
/*
#header .left#shop_logo a {
	color: #007c42;
	font-size: 14px;
	text-decoration: none
}
*/
/*
#header .left#shop_logo a:hover {
	color: #007c42;
	font-size: 14px;
	text-decoration: underline
}
*/
/* БЛОК С ТЕЛЕФОНОМ И ВРЕМЕНЕМ */
/*
.headphone {
	// font-size: 30px;
	color: #fff;
	background: #0c7142 url('/static/_pic/misc/sprite.png') -107px -52px no-repeat;
	padding: 2px 12px 2px 35px;
	display: inline-block;
	margin-bottom: 5px;
	margin-top: 2px;
	background-color: #0c7142;
	float: right
}
*/
header .headphone {
	/* font-size: 30px; */
	color: #384A36;
	// background: #0c7142 url('/static/_pic/misc/sprite.png?1') -107px -52px no-repeat;
	
	// padding: 2px 12px 2px 35px;
	display: inline-block;
	margin: 0 1px 5px 0;
	// margin-bottom: 5px;
	// margin-top: 2px;
	// background-color: #0c7142;
	float: right;	
	
	// width: 258.828px;
	// width: 285px; // 258px;
	height: 46px;
	box-sizing: border-box;
	padding: 0;
	text-align: right;
	// float: left;
	// margin-left: 200px;
	// background: #0f7b44;
	// background: #58a;
	// background: linear-gradient(-45deg, transparent 46px, #58a 1), linear-gradient(45deg, transparent 15px, #655 1);	
}
header .headphone .phonenum {
	// background-color: #007c42;
	// background: #007c42 url('/static/_pic/misc/sprite.png?1') -108px -54px no-repeat;	
	font-size: 30px; // 25px;
	// margin: 0 0 5px 55px;
	margin: 0 0 1px 26px;
	padding: 0 10px 1px 0;
	color: #ffffff; // #D5D815;
	// width: 100%;
	border-radius: 0 4px 4px 0;
	display: block;
	position: relative;
	font-family: 'PT Sans';
	text-align: right;
}
header .headphone .phonenum a {
	color: #007c42;
	font-weight: bold;
	text-decoration: none;
}
/*
header .headphone .phonenum::before {
    content:'';
    position: relative;
    top: -30px;
    bottom: 0px;
    left: -29px;
    width: 43px;	
    border-bottom: 34px solid #007c42; // #ec3504;
    border-left: 25px solid transparent;
}
*/
header .headphone .time {
	// background: #0c7142 url('/static/_pic/misc/sprite.png?1') -108px -54px no-repeat;	
	// background-color: #0f7b44;
	font-size: 13px;
	font-weight: normal;
	// margin: -3px 0 0 0;
	padding: 4px 12px 2px 0;
	text-align: right;
	border-radius: 0 4px 4px 0;	
	display: block;
	/* height: 30px; */
	font-family: 'PT Sans';
}
/* ИКОНКИ E-MAIL И КАРТА САЙТА */
#header .icons {
    // padding: 11px 0 0 0px;
	padding: 0 0 0 0;
	float: right;
	margin-right: -30px;
	// margin-top: 41px;
	margin-top: 49px;
	margin-bottom: -4px;
	position: relative;
	z-index: 12;
}
#header .icons a {	
	background: url('/static/_pic/misc/sprite.png?1');
	width: 15px;
	height: 15px;
	margin-left: 15px;
	margin-bottom: 3px;
	display: block;
	// float: left;
}
#header .icons .home {
	background-position: 0 0
}
#header  .icons .contacts {
	background-position: -28px 0
}
#header  .icons .map {
	background-position: -55px 0
}
.header_slogan {
    float: right;
    color: #A9ACA8;
    font-weight: bold;
    font-family: 'PT Sans';
	margin-right: 92px;
	font-size: 12px;
}
.header_slogan span {
	color:#007c42;
	font-weight: bolder;
}